RubyGems Navigation menu

activerecord-jdbcmssql-adapter 1.1.2

Install this gem to use MS-SQL with JRuby on Rails.

Versions:

  1. 1.3.14 - January 28, 2015 (5.5 KB)
  2. 1.3.13 - November 21, 2014 (6.5 KB)
  3. 1.3.12 - November 18, 2014 (6.5 KB)
  4. 1.3.11 - October 20, 2014 (6.5 KB)
  5. 1.3.10 - August 29, 2014 (6.5 KB)
Show all versions (41 total)

Development Dependencies:

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d992Caa2df9372ffa0a9e95b2bab1e8fea34

Sha 256 checksum:

6d6f3ff70a56bfc01a06ee1af7a0f3b2d45c40fb15fe1eaa53fc96ed93374100

Total downloads 131,859

For this version 5,780

Show all versions (41 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: